$bgcolor: #e6e8eb;
$bgcolor-red: #fe0000;
$bgcolor-blue: #007aff;
$bg-color-gray: #d2d2d2;
$bg-color-gray2: #d2d2d2;

// Custom Colors
$cyan: #33e0ff;
$humility: #777;
$width-mob480: 480px;
$white: #fff;
$black: #000;
$green: #45ad79;

$phone: 400px;
$width-mob: 767px;
$width-mobile: 768px;
$width-tablet: 850px;
$width-desktop: 992px;
$width-desktop-large: 1200px;

$text-color: #333;

$font-size-base: 14px;
